.boutique-r {
    background: #fff;
    padding: 2rem;
}

.boutique-r h6 strong {
    display: flex;
    gap: 10px;
    align-items: center;
}

.out-of {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 5px;
    font-weight: 600;
}

.rating {
    display: flex;
    padding-top: 1.5rem;
    padding-bottom: 1rem;
}

.rating li {
    width: 20%;
    list-style-type: none;
}

.rating li a span {
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 600;
    font-size: 16px;
}

.pro-d span {
    display: flex;
    gap: 3%;
    text-transform: capitalize;
    font-weight: 600;
}

.pro-d span img {
    width: 25%;
    max-width: 100%;
}


/* rating */


/* .star-rating {
    display: flex;
    flex-direction: row-reverse;
    font-size: 1.5em;
    justify-content: space-around;
    padding: 0 .2em;
    text-align: center;
    width: 7em;
    gap: 5px;
}

.star-rating input {
    display: none;
}

.star-rating label {
    color: #ccc;
    cursor: pointer;
    font-size: 30px;
}

.star-rating :checked~label {
    color: #f90;
}

.star-rating label:hover,
.star-rating label:hover~label {
    color: #fc0;
} */

.rating {
    display: flex;
    width: 100%;
    overflow: hidden;
    flex-direction: row-reverse;
    position: relative;
    justify-content: flex-end;
}

.rating-0 {
    filter: grayscale(100%);
}

.rating>input {
    display: none;
}

.rating>label {
    cursor: pointer;
    width: 35px;
    height: 35px;
    margin-top: auto;
    background-image: url("../../assets/img/icon/favorite.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 76%;
    transition: .3s;
}

.rating>input:checked~label,
.rating>input:checked~label~label {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23fcd93a' d='M121.215 44.212l-34.899-3.3c-2.2-.2-4.101-1.6-5-3.7l-12.5-30.3c-2-5-9.101-5-11.101 0l-12.4 30.3c-.8 2.1-2.8 3.5-5 3.7l-34.9 3.3c-5.2.5-7.3 7-3.4 10.5l26.3 23.1c1.7 1.5 2.4 3.7 1.9 5.9l-7.9 32.399c-1.2 5.101 4.3 9.3 8.9 6.601l29.1-17.101c1.9-1.1 4.2-1.1 6.1 0l29.101 17.101c4.6 2.699 10.1-1.4 8.899-6.601l-7.8-32.399c-.5-2.2.2-4.4 1.9-5.9l26.3-23.1c3.8-3.5 1.6-10-3.6-10.5z'/%3e%3c/svg%3e");
}

.rating>input:not(:checked)~label:hover,
.rating>input:not(:checked)~label:hover~label {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.215 44.212l-34.899-3.3c-2.2-.2-4.101-1.6-5-3.7l-12.5-30.3c-2-5-9.101-5-11.101 0l-12.4 30.3c-.8 2.1-2.8 3.5-5 3.7l-34.9 3.3c-5.2.5-7.3 7-3.4 10.5l26.3 23.1c1.7 1.5 2.4 3.7 1.9 5.9l-7.9 32.399c-1.2 5.101 4.3 9.3 8.9 6.601l29.1-17.101c1.9-1.1 4.2-1.1 6.1 0l29.101 17.101c4.6 2.699 10.1-1.4 8.899-6.601l-7.8-32.399c-.5-2.2.2-4.4 1.9-5.9l26.3-23.1c3.8-3.5 1.6-10-3.6-10.5z'/%3e%3c/svg%3e");
}


/* End rating */

.gry-txt p {
    color: #999;
    font-size: 14px;
    margin-bottom: 2px;
}

@media(max-width:575px) {
    .boutique-r {
        padding: 0;
    }
}

@media(min-width:767px) {
    .rating {
        width: 50%;
    }
    .pro-d span img {
        width: 15%;
    }
}